/* BODY */

body
{
	margin: 0px;
}

.cardsm {
	display: none;
}


/* SCREEN DIFFERENCES */

@media only screen and (max-width: 915px)
{
	.cardsm {
		display: block;
	}
	
	.cardspc {
		display: none;
	}
}

@media only screen and (max-width: 750px)
{
	#header
	{
		display: none;
	}
	
	#logo_zgoraj 
	{
	padding-top: 0px !important;
	}
	
	#coming_soon 
	{
		display: block !important;
	}
	
	#coming_soon img {
		width: 100%;
		max-width: 500px;
	}

}

#coming_soon 
{
	display: none;
	text-align: center;
}



/* FONTI */

@font-face 
{
  font-family: veliki_naslovi; Sans-serif;
  src: url('MADE TOMMY Bold_PERSONAL USE.otf');
}

@font-face 
{
  font-family: navaden_tekst; Sans-serif;
  src: url('Chevin-Medium (1).ttf');
}


h1 
{
	font-family: veliki_naslovi, Sans-serif;
	text-align: center;
	font-size: 40px;
	letter-spacing: 2px;
	margin: 40px 20px 20px 20px;
}

p
{
	font-family: navaden_tekst, Sans-serif;
	text-align: justify;
	font-style: normal;
	padding-left: 50px;
	padding-right: 50px;
	line-height: 1.5;
}

.tekst
{
	font-family: navaden_tekst, Sans-serif;
	text-align: justify;
	font-style: normal;
	line-height: 1.5;
}

.tekst_sredina
{
	font-family: navaden_tekst, Sans-serif;
	text-align: center;
	font-style: normal;
}

.podnaslov
{
	font-family: navaden_tekst, Sans-serif;
	text-align: center;
	font-size: 20px;
	font-style: italic;
	margin: 10px 20px 10px 20px;
}


/* STILI */

ul {
  list-style-image: url('16_bullet_point.png'); 
}

.line_separator
{
	text-align: center;
	opacity: 0.5;
	z-index: 0;
}


/* HEADER */

#header
{
	position: fixed;
	top: 0px; 
	left: 0px;
	background-color: #98217a; 
	width: 100%;
	height: 46px;
	z-index: 1;
}

#header_levo_logo
{
	left: 20px; 
	position: absolute; 
	height: 45px;
}

#header_sredina_kickstarter
{
	height: 45px; 
	padding-bottom: 1px; 
	padding-top: 1px;
}

#gumb_desno_zgoraj 
{
	font-weight: bold;
	background-image: url('3_header_desno_gumb.png');
	display: block;
	right: 20px; 
	position: absolute; 
	height: 45px;
	width: 243px;
	top: 0px;
	color: white;
	font-family: navaden_tekst, sans-serif ;
	text-decoration: none;
	vertical-align: middle;
	line-height: 45px;
}

#gumb_desno_zgoraj:hover 
{
  filter: invert(100%);
}

/* POP-UP */

#ozadje_od_okna
{
	display: none;
	z-index: 2;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: #00000099;
}

#okno
{
	display: none;
	z-index: 3;
	position: fixed;
	background-color: gray;
	width: 500px;
	height: 400px;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -200px;
	border-radius: 15px;
	border: 2px;
	background-color: #efd8d8;
}

#okno_tekst
{
	padding: 10px;
}

#okno_tekst_naslov
{
	font-family: veliki_naslovi, sans-serif;
	text-align: center;
	font-size: 22px;
	padding: 30px 15px 5px 15px;
	letter-spacing: 2px;
}

#okno_tekst_podnaslov
{
	font-family: navaden_tekst, sans-serif;
	font-size: 18px;
	padding: 5px 20px 15px 20px;
	line-height: 1.5;
}


#close
{	
	font-family: navaden_tekst, sans-serif;
	font-size: 20px;
	text-align: center;
}


/* LOGO */

#logo_zgoraj 
{
	text-align: center;
	padding-top: 60px;
}


#logo
{
	width: 90%;
}


/* INTRO */

#intro
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.intro_block
{
	margin: 10px;
	padding: 10px;
	width: 450px;
}


#intro_tekst
{
	font-family: navaden_tekst, Sans-serif;
	text-align: justify;
	font-style: normal;
	text-size: 120px; 
	font-weight: bold;
	letter-spacing: 1px;
}



/* MAILCHIMP */

.mc_embed_signup
{
	background:#fff; 
	font:14px 
	font-family: navaden_tekst, sans-serif; 
	text-align: center;
}

.mc_embed_signup input
{
	border-radius: 7px;
	border-width: 1px;
	border-color: #aaa;
	border-style: solid;
	font-size: 15px;
	height: 28px;
	font-family: navaden_tekst;
	padding-left: 5px;
}

.mc_embed_signup .button 
{
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 7px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

.button:hover
{
	filter: invert(100%);
}

.mc_embed_signup_scroll
{
	font-family: navaden_tekst, sans-serif; 
	font-weight: bold;
	background-color: #efd8d8;
	padding-top: 1px;
	padding-bottom: 20px;
}

.mc_embed_signup_scroll h1 
{
	font-size: 25px;
	padding-top: 0px;
}


#mce-FNAME, #mce-FNAME2, #mce-FNAME3, #mce-FNAME4, #mce-FNAME5
{
	width: 150px;
}

#mce-EMAIL, #mce-EMAIL2, #mce-EMAIL3, #mce-EMAIL4, #mce-EMAIL5
{
	width: 250px;
}


/* O IGRI */

#how_to
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: column;
}

.gifs
{
	margin: 10px;
	padding: 10px;
	width: 450px;
}

/* O ZNANOSTI */

#about_the_science
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}


#about_the_science_tekst
{
	font-family: navaden_tekst, sans-serif;
	text-align: justify;
	font-style: normal;
	width: 600px;
	padding: 20px; 50px; 50px; 20px;
	margin: 30px;
}

#about_the_science_areas
{
	padding: 20px; 50px; 50px; 20px;
	margin: 30px;
}


/* O NAS */

.intro_about_us
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.intro_about_us .tekst 
{
	text-align: justify;
	padding: 20px; 50px; 50px; 20px;
	margin: 30px;
}


#fotke
{
	display: flex;
	margin: 10px;
	padding: 20px;
	text-align: center;
	justify-content: center;
	flex-wrap: wrap;
}

.fotka
{
	padding: 10px;
	border-radius: 20px;
}

/* CTA */

#CTA
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding-bottom: 30px;
}

#CTA_title
{
	font-size: 25px;
	font-family: navaden_tekst;
	text-align: center;
	padding: 20px; 20px; 20px; 20px;
}

.CTA_blocks
{
	text-align: center;
	width: 550px;
}

#CTA_tekst
{
	font-family: navaden_tekst, Sans-serif;
	text-align: justify;
	font-style: normal;
	line-height: 1.5;
	padding: 20px; 20px; 20px; 20px;
}


/* COOKIES */

#cookie_notice
{
	position: fixed;
	bottom: 3px; 
	right: 3px;
	background-color: #efd8d8; 
	width: 470px;
	height: 40px;
	border-radius: 10px;
	border-color: #d13b31;
	
} 
	
#cookie_tekst
{
	position: fixed;
	bottom: 4px; 
	right: 140px;
	height: 40px;
	vertical-align: center;
	line-height: 40px;
	font-family: navaden_tekst, sans-serif ;
	font-size: 16px;
	font-align: left;
	font-color: #efd8d8; 
}


#gumbok
{
	font-weight: bold;
	background-color: #d13b31;
	display: block;
	position: absolute; 
	height: 30px;
	width: 80px;
	top: 5px;
	bottom: 5px;
	right: 40px;
	color: white;
	font-family: navaden_tekst, sans-serif ;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	line-height: 30px;
	border-radius: 4px;
}

#gumbok:hover 
{
  filter: invert(100%);
}



